html {
    background-color: #E4F1E9;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-weight: 800;
    color: #069D6B;
    text-align: center;
    padding: 15px;
    border-style: dashed;
    border-color: #04724D;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #BAD4AA;
    border-radius: 5px;
  }
  
li {
    float: left;
}
  
li a {
    display: block;
    color: white;
    font-weight: 700;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition-duration: 0.2s;
}
  
li a:hover:not(.active) {
    background-color: #88bb68;
}

.active {
    background-color: #739b5a;
}

#card {
    color: #035f40;
    border: 2px dotted #035f40;
    border-radius: 30px;
    background-color: #EBF5DF;
    padding: 25px;
    width: 40%;
    margin: auto;
    margin-bottom: 25px;
    margin-top: 25px;
}

#attr {
    font-weight: bold;
}


